RubyGems Navigation menu

rdmm 0.2.2

An API Client library for DMM Web Service written in Ruby.

Versions:

  1. 0.2.2 - May 26, 2018 (11.5 KB)
  2. 0.2.1 - February 09, 2017 (11.5 KB)
  3. 0.2.0 - February 09, 2017 (11 KB)
  4. 0.1.0 - February 08, 2017 (11.5 KB)
  5. 0.0.3 - February 07, 2017 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.13
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    1e62e7369dc519f74a9ad878b51b126d755214b03cd2ed3801a4c0990840dd95

    Total downloads 5,272

    For this version 1,429

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: